\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Ach Jupiter"
	composer="Ludwig Senfl (1486 - 1543)"
	arranger = "1544 in 115 Weltliche u. einige geistliche Lieder (No.4)"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/2/2b/IMSLP45799-PMLP97745-Senfl_Ach_Jupiter.pdf"
	date = "Transcribed on May 7, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Discantus"}
\header {	   piece = \markup{\circle 1  2 3 4 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 2/2
\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
\seerepeat  \repeat volta 2 {c1. bes4 a g1 a1. g4 f g1 e1. f2 g1 a f2 a g c2. bes4 a g a1 g2 e e1
		   r\breve r1 g a f2 a1 g4 f e1 f\breve e1
		   r1 r2 a bes2. g4 g2 g a2. f4 f1
		   r2 g1 a g4 f e2 f1 e2 f1 ( \seerepeat }
  f\breve ) r2 c' a bes a2. bes4 c2 a bes1 g c\breve
  r2 c2. bes4 a g a2 g4 f e2 g f e g a bes g a f4 g a bes c1 bes2 c a2. bes4 c2 d c1 bes2 c1. bes4 a bes2 g
  r2 g f g e1 d2 e c2. d4 e2 f g1 f2 e1 f2 g a1 f2 a g1 c2. bes4 a g f2 e d c1 f2 g a1 d,2 e g1 f2 g1 c,1
  r1 r2  g' a1 g e
  r2 e a1 g2 f1 e2 f\longa
  \endbar
}



cantuswords = \lyrics {
  Ach _ _ _ Ju -- _ _ _ pi -- _ ter, hättst du  _ _ _ _ _ _ _ _ Ge -- walt so ma -- nig -- falt _ _ _ _ _
  als et -- wan was er -- höcht dein Preis, 
  er -- höcht _ _ _ _  dein Preis, 
  Mein  Bitt wird nit _ _  von dir ge -- wendt
  be hend _ _ _ _ _ _  er -- mahn ich dich _ _ der Gier _ _ _ _ _ do dich schwer -- _ _ _ _ _ lich _ _ _ _
  der Lie -- be Kraft be -- _ haft _ _ durch Frau Di -- a -- _ _ _ _ na Zier:
  Hör, _ _ _ _ merk mein Klag, die ich dir sag! _ _ _ _ _
  send Hilf und Trost,
  eh ich ver -- _ _ zag.
}
cantusrepeat = \lyrics {
  Mein _ _ _ Klag _ _ _ die führ ich tau -- _ _ _ _ _ _ _ _ _ sent -- falt
  in der Ge -- stalt _ _ _ _ _
  vor dei -- nem Thron kläg -- li -- cher weis,
  kläg -- li -- _ _ _ _  cher weis, _
  }
% Local Variables:
% coding: utf-8
% End:

\score{
  \new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
  \cantusnotes }}
%  \looksSlower{\cantusnotes }}}
\new Lyrics \lyricsto "v1" \cantuswords
\new Lyrics \lyricsto "v1" \cantusrepeat	

	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		  autoBeaming = ##f
		  \remove "Forbid_line_break_engraver"
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

